/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "Erreur fichier : %@ avec le fichier : %@";

/* msg when you cannot rename a file */
"Stop" = "Stop";

/* msg when you cannot rename a file */
"Proceed" = "Procéder";

/* order form window title. */
"Order %@ Now!" = "Acquérir %@ maintenant !";

/* alert title about email */
"E-Mail Succeeded" = "E-Mail réussi";

/* alert answer to cancel. */
"Cancel" = "Annuler";

/* alert answer OK. */
"OK" = "OK";

/* alert msg about thanks */
"Your E-mail has successfully been sent." = "Votre E-mail a bien été envoyé.";

/* alert message on failed file operation */
"File operation error: %@ with file: %@" = "Erreur fichier : %@ avec le fichier : %@";

/* msg when you cannot rename a file */
"Stop" = "Stop";

/* msg when you cannot rename a file */
"Proceed" = "Procéder";

